@import url(template_blue.css);

body
{
	background-color: #333333;
	background-image: url(../images/bg.gif);
	background-attachment: fixed;
}
#main_out
{
	position: relative;
	width: 880px;
	margin: 0 auto;
	padding-top: 90px;
}
#main_in
{
	width: 790px;
	text-align: left;
	margin-left: 90px;
}
#head
{
	width: 790px;
	height: 100px;
	background-image: url(../images/per_blue/header_blue.png);
}
#logo
{
	position: absolute;
	width: 216px;
	height: 196px;
	top: 40px;
	left: 20px;
	background-image: url(../images/per_blue/logo_blue.jpg);

}
#top
{
	position: absolute;
	width: auto;
	top: 170px;
	left: 380px;
	white-space: nowrap;
   float: left;
}


#top ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#top li {
	float: left;
	margin-right: 5px;
	padding-left: 15px;
	background-image: url(../images/pxarrow.png);
	background-position: left;
	background-repeat: no-repeat;
}

#design_by_lichtenart
{
	width: 790px;
	padding-top: 0px;
	float: left;
	background-color: #FFFFFF;
}
#left
{
	width: 170px;
	float: left;
	margin: 5px;
	padding-top: 50px;
}
#content
{
	width: 590px;
	float: left;
	padding-top: 20px;
	margin: 5px;
}

#footer
{
	width: 880px;
	height: 189px;
	background-image: url(../images/per_blue/footer_blue.png);
	clear: both;
}

#sitename
{
	position: relative;
	top: 5px;
	left: 150px;
	color: #FFF;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

#footerbox
{
	position: relative;
	width: 260px;
	height: 150px;
	left: 610px;
	top: 15px;
	overflow: auto;
}


/* Design by lichtenart.com 2007 */